/*
Theme Name: TIG Custom Pegasus Child
Theme URI: http://aaronstarkey.com
Description: Custome Template for use on TIG extending the Pegasus Theme
Author: Aaron Starkey
Author URI: http://aaronstarkey.com
Version: 1.0.0
Template: pegasus
*/

.entry blockquote:before {
  content: none;
}

.entry blockquote p {
  font-style: normal;
}

.by-dana {
  background: url(/wp-content/uploads/files/head-images/dana.jpg) no-repeat top left;
  padding-left: 50px;
}

.by-char {
  background: url(/wp-content/uploads/files/head-images/char.jpg) no-repeat top left;
  padding-left: 50px;
}

.by-liz {
  background: url(/wp-content/uploads/files/head-images/liz.jpg) no-repeat top left;
  padding-left: 50px;
}

/* Album Rating Review */
.rating-review {
  margin-bottom: 18px;
}

.rating-number {
  color: #006158;
  font-weight: bold;
  display: inline;
}


/* custom theme styling */
.post {
position: relative;
border-bottom: 1px dashed #f17140;
padding-bottom: 1.5em;
}


.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
height: auto;
padding: 0px !important;
border: 0px !important;
background: #F8F8F8;
background: rgba(255, 255, 255, 0.7);
}

#footer-widgets {
border-top: 6px solid #40c1c7 !important;
}

div.widget_archive ul li, div.widget_recent_entries ul li{
border-bottom: 1px dashed #ccc;
padding-bottom: 1em;
margin-bottom: 1em;
list-style-type: none;
font-weight: 500;
}


section#main article.page section.entry {
border-bottom: none !important;
margin-bottom:  0px !important;
}

.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
text-transform:uppercase;
}



#comments {
border-top: 1px dashed #f17140; !important;
}

.header-widget .widget {
padding: 0px !important;
border: none !important;
}

.widget h3 {
text-align:center;
margin-bottom: 0.8em;
}

#header {
background-position: center;
/*min-height: 200px;*/
}

#logo {
/*
text-indent: -9999px;
*/
}
